#u3952
{
	background-color: transparent;
	position: relative;
}

#u3955
{
	background-color: transparent;
	position: relative;
}

#u3959
{
	background-color: transparent;
	position: relative;
}

#u3964
{
	background-color: transparent;
	position: relative;
}

#u3967
{
	background-color: transparent;
	position: relative;
}

#u3972
{
	background-color: transparent;
	position: relative;
}

#u3976
{
	background-color: transparent;
	position: relative;
}

#u3979
{
	background-color: transparent;
	position: relative;
}

#u3984
{
	background-color: transparent;
	position: relative;
}

#u3988
{
	background-color: transparent;
	position: relative;
}

#u3992
{
	background-color: transparent;
	position: relative;
}

#u3995
{
	background-color: transparent;
	position: relative;
}

#u3952:hover,#u3955:hover,#u3959:hover,#u3964:hover,#u3967:hover,#u3972:hover,#u3976:hover,#u3979:hover,#u3984:hover,#u3988:hover,#u3992:hover,#u3995:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #F7931E;
}

#u3951-6,#u3957-6,#u3961-6,#u3963-6,#u3969-6,#u3971-6,#u3975-6,#u3981-6,#u3983-6,#u3987-4,#u3991-4,#u3997-4
{
	line-height: 15px;
	color: #757575;
	text-align: center;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8331,#u8337,#u6768,#u3950,#u3954,#u3958,#u3962,#u3966,#u3970,#u3974,#u3978,#u3982,#u3986,#u3990,#u3994,#u8637
{
	position: relative;
}

#u8650
{
	border-style: none;
	border-color: transparent;
	background-color: #686D70;
	position: relative;
}

#u8640
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/c%20de%20creatica.png") no-repeat center top;
	background-size: cover !important;
}

#u8640:hover
{
	background-repeat: no-repeat;
	background-position: center top;
	border-width: 2px;
	border-style: solid;
	border-color: #FBB03B;
	background-size: cover !important;
}

#u8640:active
{
	background-repeat: no-repeat;
	background-position: center top;
	border-width: 2px;
	border-style: solid;
	border-color: #F7931E;
	background-size: cover !important;
}

#u8653-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8653-4:hover p
{
	color: #F7931E;
	visibility: inherit;
}

#u8653-4:active p
{
	color: #F15A24;
	visibility: inherit;
}

#u8643-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8643-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8654-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8654-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8638-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8638-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8644-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8644-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8655,#u8642,#u8651,#u8652,#u8647
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8639-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8639-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8643-4:active p,#u8654-4:active p,#u8638-4:active p,#u8644-4:active p,#u8639-4:active p
{
	color: #F7931E;
	visibility: inherit;
}

#u8645
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u8645:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #F7931E;
}

#u8645:active
{
	border-width: 2px;
	border-style: solid;
	border-color: #F15A24;
}

#u8648
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u8641-4
{
	line-height: 11px;
	color: #4F5062;
	text-align: center;
	font-size: 9px;
	letter-spacing: 4px;
	position: relative;
}

